{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>SmartSoft - Index</title>
  <meta content="" name="descriptison">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="{% static 'dist/img/smartsoft1.ico' %}" rel="icon">
  <link href="{% static 'dist/img/apple-touch-icon.png' %}" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
  <link href="{% static 'vendor/icofont/icofont.min.css' %}" rel="stylesheet">
  <link href="{% static 'vendor/remixicon/remixicon.css' %}" rel="stylesheet">
  <link href="{% static 'vendor/boxicons/css/boxicons.min.css' %}" rel="stylesheet">
  <link href="{% static 'vendor/owl.carousel/assets/owl.carousel.min.css' %}" rel="stylesheet">
  <link href="{% static 'vendor/venobox/venobox.css' %}" rel="stylesheet">
  <link href="{% static 'vendor/aos/aos.css' %}" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="{% static 'dist/css/index/style.css' %}" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Vesperr - v2.1.0
  * Template URL: https://bootstrapmade.com/vesperr-free-bootstrap-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top d-flex align-items-center">
    <div class="container d-flex align-items-center">

      <div class="logo mr-auto">
        <h1 class="text-light"><a href="index.html"><img src="{% static 'dist/img/smartsoft.png' %}"  class="img-fluid animated" alt="" ></a></h1>
        <!-- Uncomment below if you prefer to use an image logo -->
        <!-- <a href="index.html"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->
      </div>

      <nav class="nav-menu d-none d-lg-block">
        <ul>
          <li class="active"><a href="#index.html">Inicio</a></li>
          <li><a href="#about">Sobre nosotros</a></li>
          <li><a href="#services">Servicios</a></li>
          <li><a href="#features">Por qué elegirnos</a></li>
          <li><a href="#pricing">Precios</a></li>
          <li><a href="#contact">Contáctanos</a></li>

          <li class="get-started"><a href="{% url 'login' %}">Iniciar Sesión</a></li>
        </ul>
      </nav><!-- .nav-menu -->

    </div>
  </header><!-- End Header -->

  <!-- ======= Hero Section ======= -->
  <section id="hero" class="d-flex align-items-center">

    <div class="container">
      <div class="row">
        <div class="col-lg-6 pt-5 pt-lg-0 order-2 order-lg-1 d-flex flex-column justify-content-center">
          <h1 data-aos="fade-up">Comienza a mejorar tu negocio con SmartSoft</h1>
          <h2 data-aos="fade-up" data-aos-delay="400">Controla el inventario y ventas automáticamente. Y haz crecer tu negocio.</h2>
          <div data-aos="fade-up" data-aos-delay="800">
            <a href="{% url 'login' %}" class="btn-get-started scrollto">Iniciar Sesión</a>
          </div>
        </div>
        <div class="col-lg-6 order-1 order-lg-2 hero-img" data-aos="fade-left" data-aos-delay="200">
          <img src="{% static 'dist/img/hero-img2.png' %}" class="img-fluid animated" alt="" >
        </div>
      </div>
    </div>

  </section><!-- End Hero -->

  <main id="main">

    <!-- ======= Clients Section ======= -->
    <section id="clients" class="clients clients">
      <div class="container">

        <div class="row">

          <div class="col-lg-2 col-md-4 col-6">
            <img src="{% static 'dist/img/clients/client-1.png' %}" class="img-fluid" alt="" data-aos="zoom-in" style="visibility: hidden">
          </div>

          <div class="col-lg-2 col-md-4 col-6">
            <img src="{% static 'dist/img/clients/client-2.png' %}" class="img-fluid" alt="" data-aos="zoom-in" data-aos-delay="100" style="visibility: hidden">
          </div>

          <div class="col-lg-2 col-md-4 col-6">
            <img src="{% static 'dist/img/clients/client-3.png' %}" class="img-fluid" alt="" data-aos="zoom-in" data-aos-delay="200" style="visibility: hidden">
          </div>

          <div class="col-lg-2 col-md-4 col-6">
            <img src="{% static 'dist/img/clients/client-4.png' %}" class="img-fluid" alt="" data-aos="zoom-in" data-aos-delay="300" style="visibility: hidden">
          </div>

          <div class="col-lg-2 col-md-4 col-6">
            <img src="{% static 'dist/img/clients/client-5.png' %}" class="img-fluid" alt="" data-aos="zoom-in" data-aos-delay="400" style="visibility: hidden">
          </div>

          <div class="col-lg-2 col-md-4 col-6">
            <img src="{% static 'dist/img/clients/client-6.png' %}" class="img-fluid" alt="" data-aos="zoom-in" data-aos-delay="500" style="visibility: hidden">
          </div>

        </div>

      </div>
    </section><!-- End Clients Section -->

    <!-- ======= About Us Section ======= -->
    <section id="about" class="about">
      <div class="container">

        <div class="section-title" data-aos="fade-up">
          <h2>Sobre nosotros</h2>
        </div>

        <div class="row content">
          <div class="col-lg-7" data-aos="fade-up" data-aos-delay="150">
            <p>
              Los negocios y empresas que trabajan con Smartsoft se convierten en mejores, pues son más productivos, 
              están mejor organizados y son más eficientes que antes.
              Ser mejor es una opción.<span style="color: blue;"> #yoElijoSmartsoft</span>
            </p>
            <ul>
              <li><i class="ri-check-double-line"></i> Nuestra misión es apoyar el surgimiento del negocio o empresa de nuestros clientes.</li>
              <li><i class="ri-check-double-line"></i> Nuestra visión es proporcionar un avance tecnológico, para avanzar hacia el futuro.</li>
            </ul>
          </div>
          <div class="col-lg-5 pt-4 pt-lg-0" data-aos="fade-up" data-aos-delay="300">
            <img src="{% static 'dist/img/hero-img.png' %}" alt="Hero Imgs" data-aos="zoom-out" data-aos-delay="100" style="height: 300px;">

          </div>
        </div>

      </div>
    </section><!-- End About Us Section -->

    <!-- ======= Counts Section ======= -->
    <section id="counts" class="counts">
      <div class="container">

        <div class="row">
          <div class="image col-xl-5 d-flex align-items-stretch justify-content-center justify-content-xl-start" data-aos="fade-right" data-aos-delay="150">
            <img src="{% static 'dist/img/counts-img.svg' %}" alt="" class="img-fluid">
          </div>

          <div class="col-xl-7 d-flex align-items-stretch pt-4 pt-xl-0" data-aos="fade-left" data-aos-delay="300">
            <div class="content d-flex flex-column justify-content-center">
              <div class="row">
                <div class="col-md-6 d-md-flex align-items-md-stretch">
                  <div class="count-box">
                    <i class="icofont-simple-smile"></i>
                    <span data-toggle="counter-up">65</span>
                    <p><strong>Nuestros clientes</strong> </p>
                  </div>
                </div>

                <div class="col-md-6 d-md-flex align-items-md-stretch">
                  <div class="count-box">
                    <i class="icofont-document-folder"></i>
                    <span data-toggle="counter-up">85</span>
                    <p><strong>Eccomerce Activos</strong> </p>
                  </div>
                </div>

                <div class="col-md-6 d-md-flex align-items-md-stretch">
                  <div class="count-box">
                    <i class="icofont-cart"></i>
                    <span data-toggle="counter-up">12</span>
                    <p><strong>Sucursales con SmartSoft</strong> </p>
                  </div>
                </div>

                <div class="col-md-6 d-md-flex align-items-md-stretch">
                  <div class="count-box">
                    <i class="icofont-users-alt-1"></i>
                    <span data-toggle="counter-up">200</span>
                    <p><strong>Usuarios Conectados</strong></p>
                  </div>
                </div>
              </div>
            </div><!-- End .content-->
          </div>
        </div>

      </div>
    </section><!-- End Counts Section -->

    <!-- ======= Services Section ======= -->
    <section id="services" class="services">
      <div class="container">

        <div class="section-title" data-aos="fade-up">
          <h2>Servicios</h2>
          <br>
          <h4>Haz crecer tu negocio</h4>
          <p>Con la aplicación de venta 100% web, analiza lo que vendes en tiempo real y controla tu inventario por internet.</p>
        </div>

        <div class="row">
          <div class="col-md-6 col-lg-3 d-flex align-items-stretch" data-aos="fade-up">
            <div class="icon-box icon-box-cyan">
              <h4 class="title"><a href="">Control de inventario</a></h4>
              <p class="description">Tendrás un control de tu stock automático, se reduce con cada venta y queda disponible en tiempo real. Simple y rápido.</p>
              <img src="{% static 'dist/img/inventario.svg' %}" alt="" class="img-fluid style="bottom:5px; right:10px;">
            </div>
          </div>

          <div class="col-md-6 col-lg-3 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">
            <div class="icon-box icon-box-cyan">
                <h4 class="title"><a href="">Boleta electrónica</a></h4>
                <p class="description"> Tendrás las boletas de venta cuando quieras.</p>
                <img src="{% static 'dist/img/boleta.svg' %}" alt="" class="img-fluid" style="position:absolute; bottom:25px; right:35px; width: 200px;">
            </div>
          </div>

          <div class="col-md-6 col-lg-3 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="200">
            <div class="icon-box icon-box-cyan">
              <h4 class="title"><a href="">Control de ventas</a></h4>
              <p class="description">Expande tu negocio y vende en tu local comercial en forma ordenada con un inventario sincronizado todo el año.</p>
              <img src="{% static 'dist/img/venta.svg' %}" alt="" class="img-fluid" style="position:absolute; bottom:25px; right:20px; width: 200px;">
            </div>
          </div>

          <div class="col-md-6 col-lg-3 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="200">
            <div class="icon-box icon-box-cyan">
              <h4 class="title"><a href="">Informes en línea</a></h4>
              <p class="description">Todas las ventas y el inventario de tu negocio siempre disponible, desde cualquier lugar. Toma decisiones con información actualizada.</p>
              <img src="{% static 'dist/img/informes.svg' %}" alt="" class="img-fluid" style="bottom:5px; right:10px;">
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Services Section -->


    <!-- ======= Portfolio Section ======= -->
    <section id="features" class="features">
      <div class="container">

        <div class="section-title" data-aos="fade-up">
          <h2>¿Por qué elegir SmartSoft?</h2>
        </div>
        <div class="row" data-aos="fade-up">
          <div class="col-md-5">
            <img src="{% static 'dist/img/img1.svg' %}" class="img-fluid" alt="">
          </div>
          <div class="col-md-1">
          </div>
          <div class="col-md-6 pt-4">
            <h3>Está pensado para ti</h3>
            <p >
              SmartSoft está pensado en las personas que no son expertas en computación. 
              Diseñamos SmartSoft para emprendedores como tú, 
              que necesitan implementar y trabajar rápida y fácilmente con un software que te ayude a vender. 
               
              
            </p>
            <ul>
              <li><i class="icofont-check"></i> Tendrás un equipo de personas que te acompañará todo el proceso.</li>
              <li><i class="icofont-check"></i> Resolverá tus dudas y estará disponible para atenderte por el medio que prefieras.</li>
            </ul>
          </div>
        </div>

        <div class="row" data-aos="fade-up">

          <div class="col-md-5 order-1 order-md-2">
            <img src="{% static 'dist/img/img2.svg' %}" class="img-fluid" alt="">
          </div>

          <div class="col-md-7 pt-5 order-2 order-md-1">
            <div class="col-10">
              <h3>Podrás manejar tu negocio eficientemente.</h3>
              <p >
                Solo necesitas estar conectado a internet y podrás revisar cuánto has vendido, cómo está tu inventario. 
                Tus ventas, inventarios y productos se actualizan minuto a minuto para que puedas tomar decisiones siempre informado.
              </p>
            </div>
            
          </div>
        </div>

        <div class="row" data-aos="fade-up">
          <div class="col-md-5">
            <img src="{% static 'dist/img/img-home-por-que-bsale-paso-3.svg' %}" class="img-fluid" alt="">
          </div>
          <div class="col-md-1">
          </div>
          <div class="col-md-6 pt-5">
            <h3>Siempre estarás acompañado</h3>
            <p>Sabemos que los procesos nuevos cuestan y toman tiempo porque son desconocidos y surgen dudas. Pero no te preocupes. 
               </p>
            <ul>
              <li><i class="icofont-check"></i> Vamos a estar disponibles para ayudarte.</li>
              <li><i class="icofont-check"></i> Y orientarte todo lo necesario en este proceso de modernización.</li>
            </ul>
          </div>
        </div>

      </div>
    </section><!-- End Portfolio Section -->

    

    <!-- ======= Pricing Section ======= -->
    <section id="pricing" class="pricing">
      <div class="container">

        <div class="section-title">
          <h2>Precios transparentes y flexibles</h2>
          <p>Elige el plan que mejor se acomode a tu negocio.</p>
        </div>

        <div class="row">

          <div class="col-lg-4 col-md-6">
            <div class="box" data-aos="zoom-in-right" data-aos-delay="200">
              <h3>Básico</h3>
              <h4>1.5 UF<span>+IVA / mes</span></h4>
              <ul>
                <li>Boleta y factura electrónica</li>
                <li>Informes en línea</li>
                <li class="na">Control de inventario</li>
                <li class="na">Punto de venta</li>
                <li class="na">Ecommerce</li>
              </ul>
              <div class="btn-wrap">
                <a href="#" class="btn-buy">Ver Plan</a>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 mt-4 mt-md-0">
            <div class="box recommended" data-aos="zoom-in" data-aos-delay="100">
              <h3>Estándar</h3>
              <h4>1.9 UF<span>+IVA / mes</span></h4>
              <ul>
                <li>Boleta y factura electrónica</li>
                <li>Informes en línea</li>
                <li>Control de inventario</li>
                <li>Punto de venta</li>
                <li class="na">Ecommerce</li>
              </ul>
              <div class="btn-wrap">
                <a href="#" class="btn-buy">Ver Plan</a>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 mt-4 mt-lg-0">
            <div class="box" data-aos="zoom-in-left" data-aos-delay="200">
              <h3>Omnicanal</h3>
              <h4>2.9 UF<span>+IVA / mes</span></h4>
              <ul>
                <li>Boleta y factura electrónica</li>
                <li>Informes en línea</li>
                <li>Control de inventario</li>
                <li>Punto de venta</li>
                <li>Ecommerce</li>
              </ul>
              <div class="btn-wrap">
                <a href="#" class="btn-buy">Ver Plan</a>
              </div>
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Pricing Section -->


    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact">
      <div class="container">

        <div class="section-title" data-aos="fade-up">
          <h2>Contáctanos</h2>
        </div>

        <div class="row">

          <div class="col-lg-4 col-md-6" data-aos="fade-up" data-aos-delay="100">
            <div class="contact-about">
              <h6><img src="{% static 'dist/img/smartsoft.png' %}"  class="img-fluid animated" style="height:70px;" alt="" ></h6>
              <p>Sistema de venta con control de inventario
                y facturación electrónica.</p>
              <div class="social-links">
                <a href="#" class="twitter"><i class="icofont-twitter"></i></a>
                <a href="#" class="facebook"><i class="icofont-facebook"></i></a>
                <a href="#" class="instagram"><i class="icofont-instagram"></i></a>
                <a href="#" class="linkedin"><i class="icofont-linkedin"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 mt-4 mt-md-0" data-aos="fade-up" data-aos-delay="200">
            <div class="info">
              <div>
                <i class="ri-map-pin-line"></i>
                <p>Calle Nueva<br>Santiago, 123</p>
              </div>

              <div>
                <i class="ri-mail-send-line"></i>
                <p>smatsoft@smatsoft.com</p>
              </div>

              <div>
                <i class="ri-phone-line"></i>
                <p>+56 9 5548 8550</p>
              </div>

            </div>
          </div>

          <div class="col-lg-5 col-md-12" data-aos="fade-up" data-aos-delay="300">
            <form action="forms/contact.php" method="post" role="form" class="php-email-form">
              <div class="form-group">
                <input type="text" name="name" class="form-control" id="name" placeholder="Tu Nombre" data-rule="minlen:4" data-msg="Por favor ingrese al menos 4 caracteres" />
                <div class="validate"></div>
              </div>
              <div class="form-group">
                <input type="email" class="form-control" name="email" id="email" placeholder="Tu Correo" data-rule="email" data-msg="Por favor introduzca un correo electrónico válido" />
                <div class="validate"></div>
              </div>
              <div class="form-group">
                <input type="text" class="form-control" name="subject" id="subject" placeholder="Asunto" data-rule="minlen:4" data-msg="Por favor ingrese al menos 8 caracteres" />
                <div class="validate"></div>
              </div>
              <div class="form-group">
                <textarea class="form-control" name="message" rows="5" data-rule="required" data-msg="Por favor escribe algo para nosotros" placeholder="Mensaje"></textarea>
                <div class="validate"></div>
              </div>
              <div class="mb-3">
                <div class="loading">Cargando</div>
                <div class="error-message"></div>
                <div class="sent-message">Tu mensaje ha sido enviado. ¡Gracias!</div>
              </div>
              <div class="text-center"><button type="submit">Enviar Mensaje</button></div>
            </form>
          </div>

        </div>

      </div>
    </section><!-- End Contact Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">
    <div class="container">
      <div class="row d-flex align-items-center">
        <div class="col-lg-6 text-lg-left text-center">
          <div class="copyright">
            &copy; Copyright <strong>SmartSoft</strong>. Todos los derechos reservados
          </div>
          <div class="credits">
            <!-- All the links in the footer should remain intact. -->
            <!-- You can delete the links only if you purchased the pro version. -->
            <!-- Licensing information: https://bootstrapmade.com/license/ -->
            <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/vesperr-free-bootstrap-template/ -->
            <a href="https://bootstrapmade.com/"></a>
          </div>
        </div>
        <div class="col-lg-6">
          <nav class="footer-links text-lg-right text-center pt-2 pt-lg-0">
            <a href="#intro" class="scrollto">Inicio</a>
            <a href="#about" class="scrollto">Sobre nosotros</a>
            <a href="#">Política de privacidad</a>
            <a href="#">Términos de Uso</a>
          </nav>
        </div>
      </div>
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="{% static 'vendor/jquery/jquery.min.js' %}"></script>
  <script src="{% static 'vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>
  <script src="{% static 'vendor/jquery.easing/jquery.easing.min.js' %}"></script>
  <script src="{% static 'vendor/php-email-form/validate.js' %}"></script>
  <script src="{% static 'vendor/waypoints/jquery.waypoints.min.js' %}"></script>
  <script src="{% static 'vendor/counterup/counterup.min.js' %}"></script>
  <script src="{% static 'vendor/owl.carousel/owl.carousel.min.js' %}"></script>
  <script src="{% static 'vendor/isotope-layout/isotope.pkgd.min.js' %}"></script>
  <script src="{% static 'vendor/venobox/venobox.min.js' %}"></script>
  <script src="{% static 'vendor/aos/aos.js' %}"></script>

  <!-- Template Main JS File -->
  <script src="{% static 'js/main.js' %}"></script>

</body>

</html>